<?php

/*
Plugin Name: Advanced Custom Fields: Sitemap
Plugin URI: http://www.imark.co.il
Description: Adds Sitemap Field
Version: 1.0.0
Author: imark image
Author URI: http://www.imark.co.il
License: GPLv2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/




// 1. set text domain
// Reference: https://codex.wordpress.org/Function_Reference/load_plugin_textdomain
load_plugin_textdomain( 'acf-sitemap', false, dirname( plugin_basename(__FILE__) ) . '/lang/' ); 




// 2. Include field type for ACF5
// $version = 5 and can be ignored until ACF6 exists
function include_field_types_sitemap( $version ) {
	
	include_once('acf-sitemap-v5.php');
	
}

add_action('acf/include_field_types', 'include_field_types_sitemap');	




// 3. Include field type for ACF4
function register_fields_sitemap() {
	
	include_once('acf-sitemap-v4.php');
	
}

add_action('acf/register_fields', 'register_fields_sitemap');	



	
?>